import request from '@/utils/request';

//我的审核
export function myReview(query) {
  return request({
    url: "/comprehensive/auditDetails/myReviewList",
    method: 'get',
    params: query
  });
}

export function listOwnProcessed(params) {
  return request({
    url: "/comprehensive/auditDetails/listOwnProcessed",
    method: "get",
    params
  });
}

export function getDetailInfo(id) {
  return request({
    url: "/comprehensive/auditDetails/getDetail/" + id,
    method: 'post'
  });
}

//审核
export function process(data) {
  return request({
    url: "/comprehensive/auditDetails/auditOpera",
    method: "post",
    data: data
  });
}